---
Archive: CPAN
Bug-Submit: https://github.com/rgs/Sub-Identify/issues/new
Repository: https://github.com/rgs/Sub-Identify.git
Repository-Browse: https://github.com/rgs/Sub-Identify
Bug-Database: https://github.com/rgs/Sub-Identify/issues
